<ART ID="02057" PID="2320n21" JID="147" BPAGE="2521" EPAGE="2531" PII="S0217984909020576" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RELATIVE STUDIES OF TRANSPORT PROPERTIES OF <F><RM>ZnO</RM></F> SUBSTITUTED LEAD VANADATE SYSTEM IN BOTH GLASS AND CRYSTALLINE FORMS</MTI>
<RTI>Transport Properties of <F><RM>ZnO</RM></F> Substituted Lead Vanadate System</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>B. SRINIVASA</FNM>
<SNM>RAO</SNM>
<X-REF REFID="S0217984909020576AF001"></X-REF>
</AUT>
<AUT>
<FNM>K. V.</FNM>
<SNM>RAMESH</SNM>
<EAD>kv_ramesh5@yahoo.co.in</EAD>
<X-REF REFID="S0217984909020576FN001"></X-REF>
<X-REF REFID="S0217984909020576AF001"></X-REF>
</AUT>
<FTN ID="S0217984909020576FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984909020576AF001">Department of Basic Sciences and Humanities (Physics), GITAM Institute of Technology, GITAM University, Gandhinagar Campus, Rushikonda, Visakhapatnam 530045, <CNY>India</CNY></AFF>
<AUT>
<FNM>D. L.</FNM>
<SNM>SASTRY</SNM>
<X-REF REFID="S0217984909020576AF002"></X-REF>
</AUT>
<AFF ID="S0217984909020576AF002">Department of Physics, JVD College of Science and Technology, Andhra University, Visakhapatnam 530003, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 November 2008</RE>
<RV>27 January 2009</RV>
</HIST>
<ABST>
<P>Glasses of <F>x(<RM>ZnO</RM>)(50 - x)<RM>PbO</RM>:50<RM>V</RM><INF>2</INF><RM>O</RM><INF>5</INF></F> system were prepared by melt-quench process in the range <F>x = 0 <RM>mol</RM>%</F> to 15 mol%. Measurements are reported for DC electrical conductivity as well as thermo electrical power for these samples in both glass and crystalline forms in the temperature range of 27&#x00B0;C and 227&#x00B0;C. The ESR studies of these samples at room temperature are reported. These spectra are characterized by well-resolved eight-line powder pattern. It is observed that the ESR spectra obtained in the crystalline form, the hyperfine structure is nearly smeared out and the spectra are characterized by a relatively broad line with an isotropic <F>g</F> value. The experimental results are analyzed with reference to Mott's model. The analysis shows that at high temperatures the temperature dependence of DC conductivity is consistent with Mott's model for both glass and crystalline samples. The high-temperature thermoelectric power was satisfactorily explained by Heikes' relation and the data also showed evidence of small polaron formation for glass form samples and large polaron formation in crystalline samples. These results indicate that all the glass samples lead metavanadate are <F>n</F>-type at room temperature and the crystalline samples are <F>p</F>-type at room temperature.</P>
</ABST>
<KWDG>
<KWD>Glasses</KWD>
<KWD>electron paramagnetic resonance (EPR)</KWD>
<KWD>transport properties</KWD>
<KWD>electrical conductivity</KWD>
<KWD>amorphous materials</KWD>
</KWDG>
</FRONT>
</ART>
