<ART ID="02058" PID="2320n21" JID="147" BPAGE="2533" EPAGE="2540" PII="S0217984909020588" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COMPARISON OF <F><RM>SiC</RM></F> AND <F><RM>ZnO</RM></F> FIELD EFFECT TRANSISTORS FOR HIGH POWER APPLICATIONS</MTI>
<RTI>Comparison of <F><RM>SiC</RM></F> and <F><RM>ZnO</RM></F> Field Effect Transistors</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>H.</FNM>
<SNM>ARABSHAHI</SNM>
<EAD>arabshahi@um.ac.ir</EAD>
<X-REF REFID="S0217984909020588AF001"></X-REF>
</AUT>
<AFF ID="S0217984909020588AF001">Department of Physics, Ferdowsi University of Mashhad, P.O. Box 91775-1436, Mashhad, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 October 2008</RE>
<RV>5 February 2009</RV>
</HIST>
<ABST>
<P>An ensemble Monte Carlo method is used to compare the potentialities of <F><RM>SiC</RM></F> and <F><RM>ZnO</RM></F> materials for field effect transistors. First, bulk material electron transport properties are compared and then the operation of MESFETs made from them are investigated. The simulated device geometries and doping are matched to the nominal parameters described for the experimental structures as closely as possible. Simulations of <F><RM>SiC</RM></F> MESFETs of lengths 2, 2.6 and 3.2 &#x03BC;m have been carried out and compared these results with those on <F><RM>ZnO</RM></F> MESFETs of the same dimensions. The direct current <IT>IV</IT> characteristics of the two materials were found to be similar, though the <F><RM>ZnO</RM></F> characteristics were on the whole superior, reaching their operating point at higher drain voltages and possessing higher gains. However, oscillations in the drain current caused by changes in drain voltage in the <F><RM>ZnO</RM></F> devices were not present to the same degree in the <F><RM>SiC</RM></F> devices. This difference is caused partially by the onset of the negative differential regime in <F><RM>SiC</RM></F> at a higher electric field than in <F><RM>ZnO</RM></F> but the primary cause is the longer ballistic transport times in <F><RM>SiC</RM></F>. This suggests that <F><RM>ZnO</RM></F> MESFETs may prove to have superior frequency response characteristics than <F><RM>SiC</RM></F> MESFETs.</P>
</ABST>
<KWDG>
<KWD>Drain current</KWD>
<KWD>gain, negative differential</KWD>
<KWD>frequency response</KWD>
</KWDG>
</FRONT>
</ART>
