<ART ID="02062" PID="2320n21" JID="147" BPAGE="2457" EPAGE="2462" PII="S021798490902062X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STUDIES OF THE SPIN-HAMILTONIAN PARAMETERS AND OPTICAL SPECTRUM BAND POSITIONS FOR THE <F><RM>Yb</RM><SUP>3+</SUP></F> ION IN <F><RM>Tm</RM><INF>3</INF><RM>Al</RM><INF>5</INF><RM>O</RM><INF>12</INF></F> CRYSTALS</MTI>
<RTI>Studies of the Spin-Hamiltonian Parameters and Optical Spectral Band Positions</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HONG-GANG</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S021798490902062XAF001"></X-REF>
</AUT>
<AUT>
<FNM>WEN-CHEN</FNM>
<SNM>ZHENG</SNM>
<EAD>zhengwc1@163.com</EAD>
<X-REF REFID="S021798490902062XFN001"></X-REF>
<X-REF REFID="S021798490902062XAF001"></X-REF>
<X-REF REFID="S021798490902062XAF002"></X-REF>
</AUT>
<FTN ID="S021798490902062XFN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>WEN-LIN</FNM>
<SNM>FENG</SNM>
<X-REF REFID="S021798490902062XAF001"></X-REF>
<X-REF REFID="S021798490902062XAF003"></X-REF>
</AUT>
<AUT>
<FNM>WEI-QING</FNM>
<SNM>YANG</SNM>
<X-REF REFID="S021798490902062XAF001"></X-REF>
<X-REF REFID="S021798490902062XAF004"></X-REF>
</AUT>
<AFF ID="S021798490902062XAF001">Department of Material Science, Sichuan University, Chengdu 610064, <CNY>China</CNY></AFF>
<AFF ID="S021798490902062XAF002">International Center for Materials Physics, Chinese Academy of Sciences, Shenyang 110016, <CNY>China</CNY></AFF>
<AFF ID="S021798490902062XAF003">Department of Applied Physics, Chongqing Institute of Technology, Chongqing 400050, <CNY>China</CNY></AFF>
<AFF ID="S021798490902062XAF004">Department of Optics and Electronics, Chengdu University of Information Technology, Chengdu 610225, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 November 2008</RE>
<RV>13 March 2009</RV>
</HIST>
<ABST>
<P>The spin-Hamiltonian parameters (<F>g</F> factors <F>g<INF>i</INF></F> and hyperfine structure constants <F>A<INF>i</INF></F>, where <F>i = x</F>, <F>y</F>, <F>z</F>) and optical spectrum band positions of the <F><RM>Yb</RM><SUP>3+</SUP></F> ion in the rhombically-distorted <F><RM>Tm</RM><SUP>3+</SUP></F> site of <F><RM>Tm</RM><INF>3</INF><RM>Al</RM><INF>5</INF><RM>O</RM><INF>12</INF></F> garnet crystal are calculated by a complete diagonalization (of the energy matrix) method, in which the Zeeman and hyperfine interaction terms are also included in the conventional Hamiltonian. From the calculations, the observed spin-Hamiltonian parameters of <F><RM>Tm</RM><INF>3</INF><RM>Al</RM><INF>5</INF><RM>O</RM><INF>12</INF>:<RM>Yb</RM><SUP>3+</SUP></F> are explained reasonably and the optical spectrum band positions are suggested. The rationality of these suggested optical spectrum band positions is discussed by comparing them with the observed values of <F><RM>Yb</RM><SUP>3+</SUP></F> ions in similar aluminum garnet (<F><RM>Yb</RM><INF>3</INF><RM>Al</RM><INF>5</INF><RM>O</RM><INF>12</INF></F>, <F><RM>Y</RM><INF>3</INF><RM>Al</RM><INF>5</INF><RM>O</RM><INF>12</INF></F> and <F><RM>Lu</RM><INF>3</INF><RM>Al</RM><INF>5</INF><RM>O</RM><INF>12</INF></F>) crystals.</P>
</ABST>
<KWDG>
<KWD>Electron paramagnetic resonance</KWD>
<KWD>optical spectra</KWD>
<KWD>crystal field theory</KWD>
<KWD><F><RM>Yb</RM><SUP>3+</SUP></F></KWD>
<KWD><F><RM>Tm</RM><INF>3</INF><RM>Al</RM><INF>5</INF><RM>O</RM><INF>12</INF></F></KWD>
</KWDG>
</FRONT>
</ART>
