<ART ID="02066" PID="2320n21" JID="147" BPAGE="2497" EPAGE="2505" PII="S0217984909020667" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A NEW ATTACK ON SCALE-FREE NETWORKS BASED ON CASCADING FAILURES</MTI>
<RTI>Scale-Free Networks Based on Cascading Failures</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KAI</FNM>
<SNM>YU</SNM>
<EAD>wgdlut@163.com</EAD>
<X-REF REFID="S0217984909020667AF001"></X-REF>
<X-REF REFID="S0217984909020667AF002"></X-REF>
</AUT>
<AUT>
<FNM>LILI</FNM>
<SNM>RONG</SNM>
<EAD>llrong@dlut.edu.cn</EAD>
<X-REF REFID="S0217984909020667AF001"></X-REF>
</AUT>
<AUT>
<FNM>JIANWEI</FNM>
<SNM>WANG</SNM>
<EAD>jw_w@yahoo.cn</EAD>
<X-REF REFID="S0217984909020667AF001"></X-REF>
</AUT>
<AFF ID="S0217984909020667AF001">Institute of Systems Engineering, Dalian University of Technology, Dalian 116024, <CNY>China</CNY></AFF>
<AFF ID="S0217984909020667AF002">School of Computer Science and Engineering, Xinjiang University of Finance and Economics, Urumqi, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 November 2008</RE>
</HIST>
<ABST>
<P>In this paper, based on the local information about nodes, we propose a new attack strategy, considering the average degree of the node's neighboring nodes. Adopting the cascading model proposed in <IT>Chin. Phys. Lett.</IT> <B>25</B>(10) (2008) 3826, we investigate the effect of the new attack strategy for the robustness against cascading failures on a typical network, i.e. BA scale-free networks. Compared with two attacks on the nodes with the highest load or the lowest load, numerically we find that our presented attack is the most efficient way to destruct the BA scale-free networks in the case of <F>&#x03B1; &#x2264; 0.6</F>, where &#x03B1; is a tunable parameter and determines to the load strength of a node. In addition, we also find that the efficiency of the new attack strategy is more obvious near the parameter <F>&#x03B1; = 0.5</F>. We expect our findings to provide insights into the protection of the key nodes for real-life networks to avoid cascading-failure-induced disasters.</P>
</ABST>
<KWDG>
<KWD>Cascading failure</KWD>
<KWD>critical threshold</KWD>
<KWD>BA network</KWD>
<KWD>attack</KWD>
<KWD>average degree</KWD>
</KWDG>
</FRONT>
</ART>
