<ART ID="02068" PID="2320n21" JID="147" BPAGE="2557" EPAGE="2571" PII="S0217984909020680" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PHONON DYNAMICS AND THERMODYNAMICAL PROPERTIES OF ALKALI METAL DOPED <F><RM>C</RM><INF>60</INF></F> COMPOUNDS</MTI>
<RTI>Thermodynamical Properties of Alkali Metal Doped <F><RM>C</RM><INF>60</INF></F> Compounds</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DINESH</FNM>
<SNM>VARSHNEY</SNM>
<EAD>vdinesh33@rediffmail.com</EAD>
<EAD>vdinesh33@gmail.com</EAD>
<X-REF REFID="S0217984909020680FN001"></X-REF>
<X-REF REFID="S0217984909020680AF001"></X-REF>
</AUT>
<FTN ID="S0217984909020680FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>RAJENDRA K.</FNM>
<SNM>JAIN</SNM>
<X-REF REFID="S0217984909020680AF001"></X-REF>
</AUT>
<AFF ID="S0217984909020680AF001">School of Physics, Devi Ahilya University, Khandwa Road Campus, Indore 452001, <CNY>India</CNY></AFF>
<AUT>
<FNM>K.</FNM>
<SNM>RANJAN</SNM>
<X-REF REFID="S0217984909020680AF002"></X-REF>
</AUT>
<AUT>
<FNM>KEYA</FNM>
<SNM>DHARAMVIR</SNM>
<X-REF REFID="S0217984909020680AF002"></X-REF>
</AUT>
<AUT>
<FNM>V. K.</FNM>
<SNM>JINDAL</SNM>
<X-REF REFID="S0217984909020680AF002"></X-REF>
</AUT>
<AFF ID="S0217984909020680AF002">Department of Physics, Panjab University, Chandigarh 160014, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 November 2008</RE>
<RV>24 February 2009</RV>
</HIST>
<ABST>
<P>The present paper deals with the comprehensive studies of phonon dynamics in alkali metal (M) doped <F><RM>C</RM><INF>60</INF> (<RM>MC</RM><INF>60</INF>)</F> solids in fcc phase using a rigid ion model with pairwise interionic interaction potential. The investigations include the computation of the phonon density of states, the specific heat, the Gruneisen parameters, thermal expansion and thermal expansion coefficient and the phonon-dispersion curves of <F><RM>RbC</RM><INF>60</INF></F>. The analysis incorporates the van der Waal's and Coulomb interactions for alkali metal&#x2013;<F><RM>C</RM><INF>60</INF></F> as well <F><RM>C</RM><INF>60</INF></F>&#x2013;<F><RM>C</RM><INF>60</INF></F> molecule and show fairly good agreement with reported inelastic neutron scattering results for <F><RM>RbC</RM><INF>60</INF></F>. We have found that thermal expansion coefficient at room temperature is in the range <F>4.3&#x2013;6.2 &#x00D7; 10<SUP>-5</SUP> <RM>K</RM><SUP>-1</SUP></F>, which is of the order of pure <F><RM>C</RM><INF>60</INF></F> solid <F>(6.1 &#x00D7; 10<SUP>-5</SUP> <RM>K</RM><SUP>-1</SUP>)</F>. Comparing the thermal expansion coefficient of different alkali-doped solids, we conclude that doping decreases anharmonicity in general, and further it decreases with increase in size of the alkali metal. The results have been found to present an overall consistent interpretation of the available experimental data.</P>
</ABST>
<KWDG>
<KWD>Dynamics</KWD>
<KWD>phonons</KWD>
<KWD>ionic solid</KWD>
<KWD>thermodynamics</KWD>
<KWD>specific heat</KWD>
<KWD><F><RM>MC</RM><INF>60</INF></F></KWD>
<KWD>fullerenes</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>61.48.+c</KWD>
<KWD>62.20.Dc</KWD>
<KWD>63.20.Dj</KWD>
<KWD>65.20.+w</KWD>
</KWDG>
</FRONT>
</ART>
