<ART ID="02069" PID="2320n21" JID="147" BPAGE="2541" EPAGE="2556" PII="S0217984909020692" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ANALYTICAL SOLUTION OF THE MAGNETO-HYDRODYNAMIC FLOW OVER A NONLINEAR STRETCHING SHEET</MTI>
<RTI>Analytical Solution of the Magneto-Hydrodynamic Flow</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>D. D.</FNM>
<SNM>GANJI</SNM>
<EAD>ddg_davood@yahoo.com</EAD>
<X-REF REFID="S0217984909020692FN001"></X-REF>
<X-REF REFID="S0217984909020692AF001"></X-REF>
</AUT>
<FTN ID="S0217984909020692FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>H.</FNM>
<SNM>BARARNIA</SNM>
<X-REF REFID="S0217984909020692AF001"></X-REF>
</AUT>
<AUT>
<FNM>S.</FNM>
<SNM>SOLEIMANI</SNM>
<X-REF REFID="S0217984909020692AF001"></X-REF>
</AUT>
<AUT>
<FNM>E.</FNM>
<SNM>GHASEMI</SNM>
<X-REF REFID="S0217984909020692AF001"></X-REF>
</AUT>
<AFF ID="S0217984909020692AF001">Department of Mechanical Engineering, Babol University of Technology, P. O. Box 484, Babol, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 November 2008</RE>
</HIST>
<ABST>
<P>In this paper, the homotopy perturbation method (HPM) and the Pad&#x00E9; approximation are employed to investigate the magneto-hydrodynamic (MHD) boundary layer flow over a nonlinear stretching sheet, which occurs in many important engineering applications, such as the power generator, the cooling of reactors and the design of heat exchangers. The validity of results is verified by comparison with exact results and is shown in tables and graphs. It is found that the HPM is a user-friendly, powerful tool for solving complicated problems in physics and mathematics, and that in particular it has good accuracy as compared with exact results.</P>
</ABST>
<KWDG>
<KWD>Nonlinear stretching</KWD>
<KWD>homotopy perturbation method</KWD>
<KWD>Pad&#x00E9; approximation</KWD>
<KWD>comparison</KWD>
</KWDG>
</FRONT>
</ART>
